Curewell Doctor-Android - Bug #2275

when doctor go with prescription screen and select "Rahul Gupta" then app is getting crash.

05/06/2022 07:59 PM - Mohd Irfan

Status: Closed Start date: 05/06/2022
Priority: High Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

1. Login with valid credentials
2. click on the prescription
3. select Rahul Gupta

when the doctor go with the prescription screen and select "Rahul Gupta" the app is getting crash.

see attached screen record:
#1 - 05/10/2022 05:24 PM - Mohd Irfan
- File Untitled.png added

#2 - 05/10/2022 05:25 PM - Mohd Irfan
- File clipboard-202205101725-didir.png added
- Description updated

- Assignee changed from imran h to Ajit R

#3 - 05/20/2022 03:20 PM - Ajit R

- Status changed from New to Resolved

#4 - 06/09/2022 12:58 PM - Mohd Irfan
- File vidma_recorder_09062022_125707.mp4 added

- Status changed from Resolved to Reopened

This issue has been verified.
and it has been found that the issue is not fixed.

#5 - 06/10/2022 12:16 PM - Ajit R

- Status changed from Reopened to Resolved

#6 - 06/10/2022 12:22 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

crash prescreption.mp4 831 KB 05/06/2022 Mohd Irfan

Untitled.png 99.7 KB 05/10/2022 Mohd Irfan

clipboard-202205101725-didir.png 99.7 KB 05/10/2022 Mohd Irfan

vidma_recorder_09062022_125707.mp4 998 KB 06/09/2022 Mohd Irfan
